{
    "replace": false,
    "values": [
        "km:wooden_stick",
        "km:stone_stick",
        "km:iron_stick",
        "km:golden_stick",
        "km:diamond_stick",
        "km:copper_stick",
        "km:bronze_stick"
    ]
}
